Subject: Fwd: Update Salary Transfer Account.
From: Ashfaque <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: "Shree Vats, Accountant" <[email-masked]>
Date: Sat, 27 Apr 2019 06:56:28 -0700 (MST)

Find below the account details of Agent Shakeel. 

From: "Shakeel Ahmad Hajam" <[email-masked]> 
To: "Ashfaque" <[email-masked]> 
Sent: Saturday, 27 April, 2019 16:02:06 
Subject: Update Salary Transfer Account. 

Dear Ashfaque, 

I am writing this to request you to update my salary transfer account. 

Below I have mention here with the details of the my bank account. I hope the procedure of this transfer of account will not be difficult. 

Bank Name : State Bank of India 

Account Holder name : Shakeel Ahmad Hajam 

Account No: 20284282934 

Branch: Pahalgam J&K 

IFSC Code: SBIN0002445 

Please let me know for any help to complete the process. 

Sincerely, 

Shakeel Ahmad Hajam 

-- 
Ashfaque 
Human Resources 
LiveSalesman 
Noida 
+911204332621 Ex.12 
+917042335393